[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: misguided flash player warning?



On Fri, Oct 30, 2009 at 11:34 AM, Mike McLean <mikem rtp gmail com> wrote:
> After updating Firefox it gave me the "You should update Adobe Flash
> Player right now." page. However, I already have the latest version
> (10.0.32.18). I don't see anything newer. Am I missing something, or
> is Firefox just getting it wrong?

My wife got that on her Windows machine that already had the latest
version of Adobe Flash installed.  I got that on my Fedora machine
with no version of Adobe Flash at all (although I do have swfdec
installed).  Perhaps Firefox is showing that page to everybody.
-- 
Jerry James
http://www.jamezone.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]